Subject: bug#35353: 26.2; Buffer *xref*: (1) hard-coded mouse-1, (2) major mode name

From: Dmitry Gutov <[email-masked]>
Date: Fri, 3 May 2019 02:34:48 +0300

On 03.05.2019 2:22, Drew Adams wrote:

>> It doesn't do that over here.
> 
> Over here meaning what?  Which sentence are you
> referencing: mouse position or window switching?

Doesn't switch to another window.

> Do you have non-nil `pop-up-frames'?

Nope, but that doesn't seem to affect the non-window-switching.

> Are buffers
> named `*...*' special-display buffers for you?

No idea what that means.

> Yes, I was describing what I see in my setup,
> which has those things.

And I'm describing 'emacs -Q'. If you see some details in the 
implementation that could work more reliably (e.g. with your 
configuration as well), please go ahead and point them out.